{% extends 'base.html' %}

{% block content %}
<h1>{{ object.title }}</h1>
<h3>{{ object.description }}</h3>

{% for label in object.labels.all %}
  <h4>{{ label.title }}</h4>

{% endfor %}


{% endblock %}